## libgeo-gpx-perl 0.26

=== debian/changelog ===
libgeo-gpx-perl (0.26-5) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 17:50:00 +0100

libgeo-gpx-perl (0.26-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-URLs for Salsa.
  * Add patch to fix spelling errors.
  * Strip trailing whitespace from control file.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 19:39:47 +0200

libgeo-gpx-perl (0.26-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Update Vcs-* URLs to use HTTPS.

  [ Niko Tyni ]
  * Move libmodule-build-perl to Build-Depends, it's needed by the
    "clean" target.
  * Declare the package autopkgtestable.
  * Upgrade to Standards-Version 3.9.7. No changes needed.

 -- Niko Tyni <ntyni@debian.org>  Mon, 21 Mar 2016 21:48:48 +0200

libgeo-gpx-perl (0.26-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 11:03:06 +0200

libgeo-gpx-perl (0.26-2~exp1) experimental; urgency=medium

  * Add gbp.conf to use pristine-tar by default.
  * Add upstream metadata.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Bump Standards-Version to 3.9.6, no changes.
  * Add build dependency on Module::Build which will be removed from the Perl
    core distribution in the next major release.
  * Change my email to @debian.org address.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Feb 2015 21:24:06 +0100

libgeo-gpx-perl (0.26-1) unstable; urgency=low

  * Initial Release. (closes: #734928)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 11 Jan 2014 00:40:53 +0100
