=== debian/control ===
Source: libgeo-gpx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12), libmodule-build-perl
Build-Depends-Indep: libdatetime-format-iso8601-perl,
                     libdatetime-perl,
                     libhtml-parser-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtest-xml-perl,
                     libxml-descent-perl,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-gpx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-gpx-perl.git
Homepage: https://metacpan.org/release/Geo-Gpx
Testsuite: autopkgtest-pkg-perl

Package: libgeo-gpx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-iso8601-perl,
         libdatetime-perl,
         libhtml-parser-perl,
         libxml-descent-perl
Description: Perl module for creating and parsing GPX files
 The original goal of Geo::Gpx was to produce GPX/XML files which were
 parseable by both GPX Spinner and EasyGPS. As of version 0.13 it has been
 extended to support general parsing and generation of GPX data. Both GPX 1.0
 and 1.1 are supported.
