=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Gpx   .*/Geo-Gpx-v?@ANY_VERSION@@ARCHIVE_EXT@$
