## libgeo-gpx-perl 1.09

=== debian/changelog ===
libgeo-gpx-perl (1.09-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Dec 2022 11:28:18 +0100

libgeo-gpx-perl (1.08-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Drop libgeo-calc-perl (build) dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 04 Dec 2022 15:57:04 +0100

libgeo-gpx-perl (1.07-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Oct 2022 11:35:25 +0200

libgeo-gpx-perl (1.06-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling-errors.patch, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Oct 2022 13:50:22 +0200

libgeo-gpx-perl (1.05-1) unstable; urgency=medium

  * New upstream release.
  * Update spelling-errors.patch.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Oct 2022 16:23:36 +0200

libgeo-gpx-perl (1.04-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update spelling-errors.patch to fix another typo.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Oct 2022 07:01:17 +0200

libgeo-gpx-perl (1.03-1) unstable; urgency=medium

  * New upstream release.
  * Update spelling-errors.patch to fix other typos.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Oct 2022 06:09:46 +0200

libgeo-gpx-perl (1.02-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright file.
  * Update upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Oct 2022 05:36:18 +0200

libgeo-gpx-perl (1.01-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Add libgeo-calc-perl & libgeo-coordinates-transform-perl to (build)
    dependencies.
  * Add patch to revert MyBuilder.pm changes to fix build failure.
  * Update lintian overrides.
  * Update spelling errors patch.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Oct 2022 20:36:55 +0200
