## libgeo-gpx-perl 1.10

=== debian/changelog ===
libgeo-gpx-perl (1.10-1) unstable; urgency=medium

  * New upstream release.
    (closes: #1056346)
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Add xclip to Suggests for waypoints_clip().

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Nov 2023 19:31:33 +0100
