## libgeo-gpx-perl 1.11

=== debian/changelog ===
libgeo-gpx-perl (1.11-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Jun 2024 05:25:12 +0200
