=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12), libmodule-build-perl
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
 Build-Depends-Indep: libdatetime-format-iso8601-perl,
                      libdatetime-perl,
                      libgeo-coordinates-transform-perl,
@@ -13,7 +14,7 @@
                      libtest-xml-perl,
                      libxml-descent-perl,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-gpx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-gpx-perl.git
 Homepage: https://metacpan.org/release/Geo-Gpx
@@ -29,6 +30,7 @@
          libxml-descent-perl,
          ${perl:Depends},
          ${misc:Depends}
+Suggests: xclip
 Description: Perl module for creating and parsing GPX files
  The original goal of Geo::Gpx was to produce GPX/XML files which were
  parseable by both GPX Spinner and EasyGPS. As of version 0.13 it has been
